@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{
	list-style-type:none;
}
body{
	background-color:#FFF;
}
p{
	text-indent:24px;
	line-height:20px;
}
img{
	border:none 0;
}
.top{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.one{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	overflow:hidden;
	padding-top:5px;
}
.one_left{
	width:282px;
	margin-right:10px;
	float:left;
	border:solid 1px #F00;
	padding-top:10px;
}
h1{
	font-size:16px;
	text-align:center;
	color:#F00;
}
.conten{
	border-bottom:dashed 1px #F00;
	width:262px;
	margin-left:10px;
	margin-right:10px;
	padding-top:3px;
	padding-bottom:3px;
}
.td01{
	background-image:url(../images/bg_pic.gif);
	background-repeat:no-repeat;
	width:120px;
	height:80px;
	padding-bottom:15px;
	padding-left:6px;
	padding-right:6px;
	padding-top:7px;
}
h2{
	text-align:center;
	color:#F00;
	font-size:12px;
}
.one_center{
	width:410px;
	margin-right:10px;
	float:left;
}
.one_right{
	width:216px;
	float:left;
	position:relative;
	padding-top:30px;
}
h3{
	font-size:16px;
	text-align:center;
	color:#FFF;;
	width:216px;
	height:39px;
	line-height:39px;
	position:absolute;
	top:0;
	left:0;
	background-image:url(../images/bg_title01.gif);
	background-repeat:no-repeat;
}

.list{
	padding:10px;
	padding-top:15px;
	border:solid 1px #F00;
	width:194px;
}
.list ul li{
	clear:left;
	line-height:20px;
	padding-left:10px;
	background-image:url(../images/li.gif);
	background-repeat:no-repeat;
	background-position:0 center;
	width:184px;
}
.two{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	padding-top:15px;
	position:relative;
}
.title_box{
	position:absolute;
	top:0;
	left:0;
	background-color:#FFF;
	background-image:url(../images/bg_title02.gif);
	background-repeat:no-repeat;
	width:120px;
	height:30px;
	padding-left:30px;
}
.title_box02{
	position:absolute;
	top:0;
	left:0;
	background-color:#FFF;
	background-image:url(../images/bg_title02.gif);
	background-repeat:no-repeat;
	width:100px;
	height:30px;
	padding-left:50px;
}
h4{
	font-size:16px;
	color:#F00;
	line-height:30px;
}
.conten02{
	width:926px;
	border:solid 2px #F00;
	padding-top:20px;
	padding-bottom:10px;
}
.imgs{
	overflow:hidden;
	padding-left:25px;
	width:893px;
}
.imgs li{
	float:left;
	padding-right:20px;
	width:158px;
}
.imgs01{
	overflow:hidden;
	padding-left:25px;
	width:893px;	
	margin-bottom:10px;
}
.imgs01 li{
	float:left;
	padding-right:20px;
	width:158px;
}
.imgs_img{
	padding:3px;
	border:solid 1px #cccccc;
}
.imgs_img img{
	border:none 0;
}
.intr{
	width:308px;
	text-align:center;
}
.img_car{
	padding:3px;
	border:solid 1px #cccccc;
	margin-bottom:5px;
}
h5{
	font-size:14px;
	color:#F00;
	padding-bottom:10px;
}
.para{
	width:250px;
}
.para_title{
	font-weight:bold;
	width:100px;
	background-color:#FCC;
	border-bottom:dashed 1px #F00;
	line-height:20px;
}
.row{
	background-color:#FCC;
	border-bottom:dashed 1px #F00;
	line-height:20px;
}
.para_title2{
	font-weight:bold;
	width:100px;
	border-bottom:dashed 1px #F00;
	line-height:20px;
}
.row2{
	border-bottom:dashed 1px #F00;
	line-height:20px;
}
.cu{
	font-weight:bold;
}
.five{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin-bottom:10px;
}
.zt{
	border:solid 1px #f00;
	float:left;
	padding:10px;
	width:350px;
}
.td02{
	border:solid 1px #ccc; 
	padding:3px;
	width:150px;
}
h6{
	color:#F00;
	font-size:16px;
}
.exchange{
	float:left;
	padding:10px;
	border:solid 1px #f00;
	width:520px;
	margin-right:16px;
}
.footer{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	border-top:solid 5px #f00;
	padding-bottom:10px;	
	background-color:#f7faff;
}







